% NETR(1) net user manual
% Ed Neville (ed-netr@s5h.net)
% 07 Dec 2020

# NAME

netr - a simple tool to display network throughput

# SYNOPSIS

```
netr
```

# DESCRIPTION

netr shows a list of network interfaces and their throughput per second and minute.

Input (I) and output (O) are separated in the graph.

Exit by killing the process with ctrl-c.

# INTERFACE MATCHING

Interface names can be provided as regex matches to **includ** or **exclude** for reporting.

# CONTRIBUTIONS

I welcome pull requests with open arms.

